a,
button {
   display: inline-block;
   -webkit-transition: all 0.2s;
   -o-transition: all 0.2s;
   transition: all 0.2s;
   color: inherit;
   cursor: pointer;
}

a:hover,
button:hover {
   text-decoration: none;
}

a:focus,
button:focus {
   outline: 0;
}

button {
   padding: 0;
   border: 0;
}

body {
   font-family: "Rubik", sans-serif;
   background: linear-gradient(90deg, rgba(251, 252, 255, 0.7) 0%, rgba(54, 120, 199, 0.2) 20%, rgba(54, 120, 199, 0.2) 100%);
}

img {
   max-width: 100%;
   height: auto;
   -ms-flex-negative: 0;
   flex-shrink: 0;
}

ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

ul a {
   display: inline-block;
}

input,
textarea {
   outline: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
   overflow: visible;
   opacity: 1;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
   overflow: visible;
   opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
   overflow: visible;
   opacity: 1;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
   color: transparent !important;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
   color: transparent !important;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
   color: transparent !important;
}

input,
textarea,
select {
   outline: 0 !important;
   color: inherit;
}

input:-webkit-autofill {
   -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

textarea:-webkit-autofill {
   -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

input:focus {
   -webkit-box-shadow: none;
   box-shadow: none;
}

b,
strong {
   font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   font-weight: normal;
}

body {
   position: relative;
   margin: 0 auto;
   min-width: 320px;
   font-size: 24px;
   line-height: 1.2;
   color: #000;
   /* background: #fff; */
   overflow-x: hidden;
   
}

@media (min-width: 1200px) {
   .container {
      max-width: 1550px;
   }
}

.sbtn {
   background: linear-gradient(90deg, rgba(0, 38, 175, 1) 50%, rgba(83, 152, 237, 1) 50%);
   background-size: 200%;
   background-position: 0 0;
   color: #fff;
   border-radius: 10px;
   align-items: center;
   padding: 15px 10px;
}

.sbtn:hover {
   background-position: -100% 0;
   transition: .3s;
}

.main {
   position: relative;
   overflow-x: hidden;
   /* background-color: #e3faff; */
}
.main .quiz, .s2{
   min-height: 100vh;
   /* background-color: #e3faff; */
   background: linear-gradient(135deg, rgba(255, 255, 255, 1) 5%, rgba(54, 120, 199, 0.8) 70%, rgba(54, 120, 199, 0.7) 100%), url(../img/2.png) no-repeat center/cover;
}
.s1 {
   background: transparent;
}  
.s1 .container:nth-child(2){
   min-height: 100vh;
}
.s1__header .container{
   display: flex;
   justify-content: space-between;
   align-items: center;
   width: 100%;
   padding: 0;
}
.s1__bg-mobile {
   position: fixed;
   right: 0;
   top: 0;
   background: url(../img/1_bg.jpg);
   background-position: center;
   background-repeat: no-repeat;
   z-index: -1;
   width: 100vw;
   height: 100vh;
}
.s1__bg-mobile div{
   width: 100%;
   height: 100%;
   background: linear-gradient(306deg,rgba(9, 9, 121, .3) 0%, rgba(172, 172, 210, 0.71) 66%, rgba(255, 255, 255, 0) 100%);
}
.s1__content{
   padding: 20px 30px 0 0 ;
}
.s1__box {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;

}

.s1__box>*:nth-child(1) {
   position: fixed;
   right: 0;
   top: 0;
   width: 50%;
   height: 100%;
   order: 2;
}

.s1__box>*:nth-child(2) {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   gap: 50px;
   width: 50%;
   text-align: left;

}

.s1__box>*:nth-child(2)>* {
   text-align: left;
}

.s1__img {
   position: relative;
   height: 100%;
   background: #0026af8a;
}

.s1__img-gradient {
   /* display: none; */
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: linear-gradient(90deg, rgba(0, 38, 175, 0.7) 0%, rgba(83, 152, 237, 0.2) 100%);

}

.s1__img img {
   display: block;
   width: 100%;
   height: 100%;
   -o-object-fit: cover;

   object-fit: cover;
}

.s1__header {

   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   gap: 10px;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -webkit-box-align: start;
   -ms-flex-align: start;
   align-items: flex-start;
   align-items: center;

}

.s1__phone {
   padding: 12px 0px 12px 0px;
   border-bottom: 3px solid #0027AF;
   font-weight: 300;
}

.s1__phone:hover {
   border-bottom: 3px solid rgba(83, 152, 237, 1);
   transition: .3s;
}

.s1__main {

   text-align: center;
   
}

.s1__title {

   margin: 0 0 23px;
   font-size: 36px;
   line-height: 1.2;
   max-width: 588px;
}

.s1__sub-title {
   margin: 0 0 30px;
   font-weight: 300;
   font: 24px/1.2 "Rubik";
}

.s1__btn {

   font-size: 24px;
}

.s1__bonuses-text {
   margin: 0 0 20px;
   font: 32px/1.2 "Rubik";
   font-weight: 500;
   text-align: left;
   width: 80%;
}

.s1__list {

   font-size: 26px;
   line-height: 1.5;
}

.s1__list li {
   position: relative;
   margin: 0 0 1px;
   padding: 0 0 0 53px;
   font-weight: 300;
}

.s1__list li:before {
   content: "";
   position: absolute;
   left: 20px;
   top: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 30px;
   height: 30px;
   background-size: cover;
}

.s1__list li:nth-child(1):before {
   
   background: url("../img/icon_11.png") center/100% auto no-repeat;
}

.s1__list li:nth-child(2):before {
   
   background: url("../img/icon_22.png") center/100% auto no-repeat;
}

.s1__list li:nth-child(3):before {
   
   background: url("../img/icon_33.png") center/100% auto no-repeat;
}

.s1__list li:nth-child(4):before {
   
   background: url("../img/icon_44.png") center/100% auto no-repeat;
}

.quiz {
   display: none;
}

.quiz__heading {
   position: relative;
   margin: 0;
   padding: 56px 0 25px 0px;
   font: 36px/1.2 "Rubik";
   color: #000;
}

.quiz__heading:before {
   content: "";
   position: absolute;
   left: 50%;
   bottom: 0;
   -webkit-transform: translate(-50%);
   -ms-transform: translate(-50%);
   transform: translate(-50%);
   width: 100vw;
   height: 3px;
   background: #0027AF;
}

.quiz__main {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 37px 67px 0px;
}

.quiz__main>*:nth-child(1) {
   width: calc(100% - 399px);
}

.quiz__main>*:nth-child(2) {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: end;
   -ms-flex-pack: end;
   justify-content: flex-end;
   -ms-flex-line-pack: start;
   align-content: flex-start;
   width: 399px;
   align-items: start;
}

.quiz__main>*:nth-child(3) {
   width: 100%;
}

.quiz__step {
   display: none;
}

.quiz__step:nth-child(1) {
   display: block;
}

.quiz__step-title {
   margin: 0px 0 70px;
   font: 48px/1.2 "Rubik";
}
.quiz__step-content{
   padding-bottom: 30px;
}
.quiz__radios {
   -moz-columns: 2;
   -webkit-columns: 2;
   columns: 2;
   -moz-column-gap: 101px;
   -webkit-column-gap: 101px;
   column-gap: 101px;
}

.quiz__radios>* {
   margin: 0 0 102px;
   -moz-column-break-inside: avoid;
   -webkit-column-break-inside: avoid;
   break-inside: avoid-column;
}

.quiz__radios_2>* {
   margin: 0 0 120px;
}

.quiz-radio {
   position: relative;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   padding: 0 0 0 80px;
   /* height: 6px; */

   border-radius: 10px;
   font: 28px/1.2 "Rubik";
   cursor: pointer;
   transition: .3s;
}
/* .quiz-radio:hover{
   background-color: #ffffff;
} */
.quiz-radio:hover .quiz-radio__circkle::before{
   content: "";
   position: absolute;
   width: 50%;
   height: 50%;
   border-radius: 50%;
   background: #0026af84;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   
}
.quiz-radio_active .quiz-radio__circkle>* {
   -webkit-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
}

.quiz-radio_input input {
   position: absolute;
   left: 20px;
   top: 50%;
   -webkit-transform: translate(0, -50%);
   -ms-transform: translate(0, -50%);
   transform: translate(0, -50%);
   display: block;
   padding: 0;
   width: calc(100% - 30px);
   height: 65px;
   border: 0;

   font: 32px/1.2 "Rubik";
   color: #000;
   background-color: transparent;
}
.quiz-radio_input{
   position: relative;
}
.quiz-radio_input::after{
   content: "";
   position: absolute;
   width: calc(100% - 40px);
   height: 3px;
   background: linear-gradient(90deg, rgba(0, 38, 175, 1) 50%, rgba(83, 152, 237, 1) 50%);
   background-size: 200%;
   background-position: 0 0;
   bottom: -30px;
   left: 50%;
   transform: translateX(-50%);
   transition: 1.3s;
}
.quiz-radio_input.quiz-radio_active::after{
   background-position: -100% 0;
}
.quiz-radio_input input::-webkit-input-placeholder {
   color: #4b4b4b;
}

.quiz-radio_input input:-moz-placeholder {
   color: #cacaca;
}

.quiz-radio_input input::-moz-placeholder {
   color: #B1B0B0;
}

.quiz-radio_inv {
   visibility: hidden;
}

.quiz-radio__circkle {
   position: absolute;
   left: 20px;
   top: 50%;
   -webkit-transform: translate(0, -50%);
   -ms-transform: translate(0, -50%);
   transform: translate(0, -50%);
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   width: 40px;
   height: 40px;
   border: 2px solid #0027AF;

   border-radius: 50%;
}

.quiz-radio__circkle>* {
   -webkit-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   width: 50%;
   height: 50%;
   border-radius: 50%;
   background: #0027AF;
   -webkit-transition: all 0.1s;
   -o-transition: all 0.1s;
   transition: all 0.1s;
}

.quiz__discount {
   margin: 0 0 45px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   width: 278px;
   height: 97px;
   border-radius: 10px;
   background-color: rgba(18, 120, 245, 0.9);
   font: 32px/1.2 "Rubik";
   color: #fff;
}

.quiz-expert {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   flex-direction: column;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   max-width: 312px;
   font: 20px/1.2 "Rubik";
   width: 278px;
}

.quiz-expert>*:nth-child(1) {
   width: 135px;
}

.quiz-expert>*:nth-child(2) {
   padding: 0 0 0 7px;
   display: inline-block;
}

.quiz-expert__img {
   width: 135px;
   height: 135px;
   border-radius: 50%;
   overflow: hidden;
}

.quiz-expert__img img {
   display: block;
   width: 100%;
   height: 100%;
   -o-object-fit: cover;
   object-fit: cover;
}

.quiz-expert__text-1 {
   display: block;
   margin: 19px 0 12px;
   font: 24px/1.2 "Rubik";
   font-weight: 500;
}

.quiz-expert__text-2 {
   margin: 0 0 9px;
}

.quiz-expert__phone {
   color: #081751;
}

.quiz__btns {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   gap: 20px;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   

}

.quiz__btn {
   position: relative;

}
.quiz__btn span{
   font-size: 22px;
}
.quiz__btn:after {
   content: "";
   position: absolute;
   top: 50%;
   -webkit-transform: translate(0, -50%);
   -ms-transform: translate(0, -50%);
   transform: translate(0, -50%);
}

.quiz__btn_prev {
   width: 278px;
   color: #000;

   background: #fff;
   -webkit-box-shadow: none !important;
   box-shadow: none !important;
}

.quiz__btn_next {
   -webkit-box-pack: start;
   -ms-flex-pack: start;
   justify-content: flex-start;

   width: 278px;
   pointer-events: none;
}



@-webkit-keyframes blick {

   15%,
   to {
      left: 120%;
   }
}

@keyframes blick {

   15%,
   to {
      left: 120%;
   }
}

.quiz__btn_next-active {
   overflow: hidden;
   pointer-events: auto;
}

.quiz__btn_next-active:before {
   content: "";
   position: absolute;
   top: 0;
   bottom: 0;
   height: 100%;
   background: -webkit-gradient(linear, left top, right top, color-stop(10%, rgba(255, 255, 255, 0.1)), color-stop(20%, rgba(255, 255, 255, 0.2)), to(rgba(255, 255, 255, 0.6)));
   background: -o-linear-gradient(left, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.6));
   background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.6));
   width: 20px;
   -webkit-transform: skewX(-45deg);
   -ms-transform: skewX(-45deg);
   transform: skewX(-45deg);
   left: -20%;
   -webkit-transition: all .6s ease;
   -o-transition: all .6s ease;
   transition: all .6s ease;
   -webkit-animation-name: blick;
   animation-name: blick;
   -webkit-animation-duration: 6s;
   animation-duration: 6s;
   -webkit-animation-iteration-count: infinite;
   animation-iteration-count: infinite;
}

.s2 {
   display: none;
   min-height: 100vh;
   padding: 46px 0 0;
}

.s2__title {
   margin: 0 0 50px;
   font: 48px/1.2 "Rubik";
   text-align: center;
}

.s2__title span {

   color: #0027AF;
}





.s2__main>*:nth-child(2) {
   width: 445px;
}

.s2__text {
   position: relative;
   font: 30px/1.2 "Rubik";
}

.s2__text>* {
   margin: 0 0 26px;
}

.s2__text:before {
   position: absolute;
   left: 28%;
   -webkit-transform: translate(-50%);
   -ms-transform: translate(-50%);
   transform: translate(-50%);
   top: calc(100% + 15px);
   width: 23px;
   height: 89px;
   background: url("../img/arrow_down.svg") center/100% auto no-repeat;
}

.s2__list {
   font: 28px/1.2 "Rubik";
}

.s2__list>* {
   position: relative;
   padding: 0 0 0 58px;
}

.s2__list>*:before {
   content: "";
   position: absolute;
   left: 28px;
   top: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
}

.s2__list>*:nth-child(1):before {
   width: 33px;
   height: 33px;
   background: url("../img/icon_33.png") center/100% auto no-repeat;
}

.s2__list>*:nth-child(2):before {
   width: 41px;
   height: 29px;
   background: url("../img/icon_11.png") center/100% auto no-repeat;
}

.s2__list>*:nth-child(3):before {
   width: 41px;
   height: 40px;
   background: url("../img/icon_22.png") center/100% auto no-repeat;
}

.s2__list>*:nth-child(4):before {
   width: 43px;
   height: 40px;
   background: url("../img/icon_44.png") center/100% auto no-repeat;
}

.quiz-form {
   position: relative;
   padding-top: 16px;
}

.quiz-form._sending::before {
   content: '';
   position: absolute;
   top: 0;
   left: 0;

   background: rgba(0, 0, 0, 0.7) url('../img/load.gif') center / 50px no-repeat;

   width: 100%;
   height: 100%;
   z-index: 1;
}

.quiz-form>* {
   margin-bottom: 30px;
   border-radius: 10px;
}

.quiz-form>*:last-child {
   margin: 100px 0 0;
}

.quiz-form__input {
   display: block;
   padding: 0 10px 0 75px;
   width: 100%;
   height: 96px;
   border: 2px solid #0027AF;
   background-color: transparent;
   font: 32px/1.2 "Rubik";
   color: #000000;
}

.quiz-form__input::-webkit-input-placeholder {
   color: #000000;
}

.quiz-form__input:-moz-placeholder {
   color: #000000;
}

.quiz-form__input::-moz-placeholder {
   color: #000000;
}

.quiz-form__input_name {
   background-color: transparent;
   background: url("../img/person.png") 5px center/50px auto no-repeat;
   background-position: 13px center;
   border-radius: 10px;
}

.quiz-form__input_phone {
   padding-left: 75px;
   background-color: transparent;
   background: url("../img/Ukraine.png") 23px center/31px auto no-repeat;
   border-radius: 10px;
}

.quiz-form__submit {
   width: 100%;
   height: 60px;
}

.s3 {
   min-height: 100vh;
   padding: 20px 0 50px;
   text-align: center;
   background: linear-gradient(90deg, rgba(0, 38, 175, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
}
.s3__main{
   margin: 0 0 100px;
}
.s3__main h3,
.s3__main p{
   
   color: #0027AF;
}

.s3__img {
   margin: 0 0 26px;
}

.s3__title {
   margin: 0 0 20px;
   font: 64px/1.2 "Rubik";
   font-weight: bold;
}

.s3__subtitle {
   margin: 0 0 37px;
   font: 24px/1.2 "Rubik";
}

.s3__discount {
   display: inline-block;
   margin: 0 0 10px;
   padding: 0 0 0 58px;
   font: 40px/1.2 "Rubik";
   background: url("../img/money.png") 0 center/40px auto no-repeat;
}

.s3__list {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   border-radius: 15px;
   padding: 30px 20px;
   background-color: #fff;
}

.s3__list>* {
   padding: 0 10px;
   width: 25%;
}

.s3-litem {
   font: 32px/1.2 "Rubik";
}

.s3-litem__img {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   margin: 0 0 4px;
   height: 115px;
}

.s3-litem__text {
   display: block;
}

.quizform {
   display: none;
}

@media (max-width: 1199px) {
   /* .s1 {
      background: linear-gradient(90deg, #e3faff 60%, rgba(0, 0, 0, 0) 100%);
   } */
   .main{
      background-color: transparent;
   }
   .s1__box>*:nth-child(1) {
      display: none;
      width: 100%;
   }

   .s1__box>*:nth-child(2) {

      width: 100%;
   }

   .s1__content{
      padding-right: 0;
   }

   .s1__header {
      margin: 0 0 50px;
      padding: 20px 0 0 0;
      padding-top: 20px;
      position: fixed;
      background-color: #fff;
      top: 0;
      left: 0;
      width: 100vw;
   }
   .s1__header .container{
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 0 10px;
   }
   .s1__phone {
      margin: 0;

   }
   .s1__main{
      padding-top: 150px;
   }

   .quiz__heading {
      padding: 20px 0;
   }

   .quiz__main>*:nth-child(1) {
      width: 100%;
   }

 

   .quiz__main>*:nth-child(2) {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;

      width: 100%;
      align-items: start;
      padding-bottom: 50px;
   }
   .quiz__main>*:nth-child(2) .quiz__discount{
      order: 1;
   }
   .quiz__discount {
      margin: 0;
   }

   .quiz__main {
      padding: 30px 0 40px;
      font-size: 30px;
   }

   .quiz__step-title {
      margin:  0px 0 30px;
      font-size: 36px;
   }

   .quiz-radio {
      font-size: 20px;
   }

   .quiz-radio_input input {
      font-size: 25px;
   }

   .quiz__radios {
      -moz-column-gap: 30px;
      -webkit-column-gap: 30px;
      column-gap: 30px;
   }

   .quiz__radios>* {
      margin: 0 0 100px;
   }

   .quiz__btns {

   }

   .s2__main>*:nth-child(1) {
      margin: 0 0 30px;
      padding: 0;
      width: 100%;
   }

   .s2__main>*:nth-child(2) {
      width: 100%;
   }

   .s2 {
      padding: 10px 0 0;
   }


   .s2__title {
      font-size: 36px;
   }

   .s2__text {
      font-size: 28px;
   }

   .s2__list {
      font-size: 28px;
   }
   
   .quiz-form {
      margin: 0 auto;
      max-width: 500px;
   }

   .quiz-form>*:last-child {
      margin: 30px 0 0;
   }

   .quiz-form__submit {
      margin: 0;
      width: 100%;
   }

   .quiz-form>* {
      margin: 0 0 30px;
   }

   .s3 {
      background: #e3faff;
      padding: 50px 0 50px;
   }

   .s3__main {
      margin: 0 0 70px;
   }

   .s3-litem {
      font-size: 24px;
   }
}

@media (max-width: 991px) {
   
   .s1{
      background: linear-gradient(112deg,rgba(205, 215, 255, 1) 0%, rgba(205, 215, 255, 0.7) 35%, rgba(132, 152, 235, 0.1) 100%);
   }
   .s3__list>* {
      width: 50%;
   }
   .s3__list>*:nth-child(1),
   .s3__list>*:nth-child(2){
      margin-bottom: 40px;
   }
}

@media (max-width: 768px) {
   .s1__header {
      margin: 0 0 30px;
   }

   .s1__phone {
      font-size: 18px;
   }

   .s1__title {
      font-size: 30px;
   }

   .s1__sub-title {
      font-size: 20px;
   }

   .s1__bonuses-text {
      margin: 0 0 20px;
      font-size: 26px;
   }

   .s1__list {
      margin: 0;
      font-size: 24px;
   }

   .s1__list li {
      margin: 0 0 15px;
      font-size: 20px;
   }

   .s1__main {
      margin: 0 0 30px;
   }

   .quiz__radios {
      -moz-columns: auto;
      -webkit-columns: auto;
      columns: auto;
   }
   .quiz-radio_input::after{
      bottom: 10px;
      height: 2px;
   }
   .quiz__heading {
      font-size: 26px;
   }

   .quiz__step-title {
      margin: 10px 0 20px;
      font-size: 26px;
   }

   .quiz-radio {
      padding: 0 0 0 60px;
      height: 44px;
      font-size: 20px;
   }

   .quiz__radios>* {
      margin: 0 0 15px;
   }

   .quiz-radio__circkle {
      width: 30px;
      height: 30px;
      border: 1px solid #0027AF;
      transition: .3s;
   }

   .quiz-radio_input input {
      height: 40px;
      font-size: 20px;
   }

   .quiz__btn {
      width: 140px;
      
   }

   .sbtn {
      font-size: 18px;
   }


   .quiz__discount {
      margin: 0;
      width: 150px;
      height: 60px;
      border-width: 2px;
      font-size: 20px;
      margin-bottom: 30px;
   }

   .s2__title {
      font-size: 28px;
   }

   .s2__text {
      margin: 0 0 30px;
      font-size: 22px;
   }

   .s2__text>* {
      margin: 0 0 10px;
   }

   .s2__list {
      font-size: 24px;
   }

   .s2__list>* {
      margin: 0 0 15px;
   }

   .quiz-form__input {
      height: 70px;
      border-width: 2px;
      font-size: 26px;
   }

   .quiz-form__submit {
      height: 70px;
   }

   .s2__text:before {
      display: none;
   }

   .s3 {
      min-height: 100vh;
      background: #e3faff;
      padding: 10px 0 20px;
   }

   .s3__img img {
      width: 100px;
   }

   .s3__discount {
      padding: 5px 0 5px 50px;
      font-size: 26px;
   }

   .s3-litem {
      font-size: 20px;
   }

   .s3-litem__img {
      height: 60px;
   }

   .s3-litem__img img {
      max-width: 80px;
      max-height: 100%;
   }

   .s3__main {
      margin: 0 0 40px;
   }

   .s3__list>* {
      padding: 0;
   }

   .quiz-radio_inv {
      display: none;
   }
}

@media (max-width: 575px) {
   .quiz__main>*:nth-child(2) {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
      -ms-flex-line-pack: center;

      align-items: start;
   }
   .quiz-expert{
      display: block;
   }
   .s1 .container:nth-child(2){
      height: 100%;
   }
   .s1__phone{
      font-size: 16px;
   }
   .s1__main{
      padding-top: 150px;
   }
   .quiz-expert {
      margin: 0 auto 20px;
   }

   .quiz-expert__phone {
      font-size: 20px;
   }

   .quiz__heading {
      display: none;
   }
}
@media screen and (min-width: 1199px) {
   .s1__bg-mobile {
      width: 500px;
   }
   .s2__main {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      justify-content: space-between;
      flex-wrap: wrap;
      padding: 0 38px 70px 57px;
   }
   .s2__main>*:nth-child(1) {
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       padding: 0 20px 0 0;
       max-width: 50% ;
    }
}